/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Bpb-5X-sz9"; */
"Bpb-5X-sz9.title" = "0";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "Cf5-xj-9xU"; */
"Cf5-xj-9xU.title" = "DO NOT LOCALIZE!";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "GBI-f3-hUG"; */
"GBI-f3-hUG.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "To avoid duplicates, only unique contacts will be selected if you continue."; ObjectID = "GpS-7v-IAy"; */
"GpS-7v-IAy.title" = "Um Duplikate zu vermeiden, werden nur eindeutige Kontakte ausgewählt, wenn Sie fortfahren.";

/* Class = "NSTextFieldCell"; title = "Select which people you want based on the role they play in the project or opportunity."; ObjectID = "H4O-uj-rCw"; */
"H4O-uj-rCw.title" = "Wählen Sie die Personen, die Sie möchten, anhand der Rolle, die sie in dem Projekt oder der Gelegenheit haben.";

/* Class = "NSTextFieldCell"; title = "Select People"; ObjectID = "nih-Ep-ugK"; */
"nih-Ep-ugK.title" = "Personen auswählen";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "pn9-Vp-WDc"; */
"pn9-Vp-WDc.title" = "Prüfen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Ycp-dV-KRf"; */
"Ycp-dV-KRf.title" = "Weiter";

